* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    overflow-x: hidden;
}

img {
    max-width: 100%;
    display: block;
}

a {
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.top-bar {
    width: 100%;
    height: 42px;
    background: #007c40;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.marquee {
    display: flex;
    align-items: center;
    white-space: nowrap;
    animation: marquee 18s linear infinite;
}

.marquee span {
    color: #fff;
    font-size: 19px;
    font-weight: 700;
    margin-right: 25px;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

/* ===========================
   Navbar
=========================== */

.navbar {
    width: 100%;
    max-width: 1320px;
    margin: auto;
    padding: 8px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
}

.logo {
    flex-shrink: 0;
}

.logo img {
    width: 150px;
}

/* Center Heading */

.menu {
    flex: 1;
    text-align: center;
}

.menu a {
    display: block;
    text-decoration: none;
    color: #4285f4;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.4;
    font-family: auto;
}

.menu a span {
    color: #ff0000;
}

.call-btn {
    background: #f4b400;
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px 18px;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 700;
    white-space: nowrap;
}

.call-btn i {
    font-size: 22px;
}

/* ===========================
   Tablet
=========================== */

@media(max-width:991px) {

    .logo img {
        width: 130px;
    }

    .menu a {
        font-size: 22px;
    }

    .call-btn {
        font-size: 15px;
        padding: 10px 16px;
    }

}

/* ===========================
   Mobile
=========================== */

@media(max-width:767px) {

    .navbar {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        padding: 0px 12px;
    }

    .logo {
        order: 1;
    }

    .call-btn {
        order: 2;
        font-size: 14px;
        padding: 8px 14px;
    }

    .menu {
        order: 3;
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
        margin-top: 2px;
        text-align: center;
    }

    .menu a {
        font-size: 17px;
        line-height: 1.6;
    }

    .logo img {
        width: 110px;
    }

}

/* ===========================
   Small Mobile
=========================== */

@media(max-width:360px) {

    .logo img {
        width: 95px;
    }

    .call-btn {
        font-size: 12px;
        padding: 8px 10px;
    }

    .call-btn i {
        font-size: 16px;
    }

    .menu a {
        font-size: 16px;
    }

    .marquee span {
        font-size: 14px;
    }

}

/* hero */
.hero-section {
    background:
        linear-gradient(90deg, rgba(0, 0, 0, 0.93), rgba(0, 0, 0, 0.47)),
        url("../img/about/banner.webp") center/cover no-repeat;
}

.rating-box {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background: #fff;
    padding: 10px 20px;
    border-radius: 30px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
}

.hero-title {
    font-size: 23px;
    font-weight: 800;
    color: #ffffff;
    line-height: 1.15;
}

.hero-title span {
    color: #f4b400;
    font-size: 55px;
    font-family: emoji;
}

.hero-text {
    color: #ffffff;
    font-size: 15px;
    line-height: 1.8;
    font-family: system-ui;
}

.heros-text {
    color: #ffffff;
    font-size: 16px;
    line-height: 10px;
}

.btn-custom {
    background: #f4b400;
    color: #fff;
    border: 2px solid #f4b400;
    padding: 16px 40px;
    border-radius: 50px;
    font-weight: 600;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    transition: all 0.1s ease;

    /* Continuous Bounce Animation */
    animation: bounce 1s infinite;
}

.btn-custom:hover {
    background: #fff;
    color: #f4b400;
    box-shadow: 0 10px 25px rgba(244, 180, 0, 0.35);

    /* Faster bounce on hover */
    animation: bounce 0.1s ease;
}

@keyframes bounce {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-10px);
    }

    60% {
        transform: translateY(-5px);
    }
}

.btn-custom a {
    color: inherit;
    text-decoration: none;
    font-weight: inherit;
}

.btn-customs {
    background: #f4b400;
    color: #fff;
    border: 2px solid #f4b400;
    padding: 16px 40px;
    border-radius: 50px;
    font-weight: 600;
    cursor: pointer;
    transition: background 0.3s ease, color 0.3s ease, box-shadow 0.3s ease;
}

.btn-customs:hover,
.btn-phone:hover {
    background: #fff;
    color: #f4b400;
    box-shadow: 0 10px 25px rgba(244, 180, 0, 0.35);
    animation: bounce 0.6s ease;
}

@keyframes bounce {
    0% {
        transform: translateY(0);
    }

    30% {
        transform: translateY(-10px);
    }

    50% {
        transform: translateY(0);
    }

    70% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(0);
    }
}



.btn-phone {
    border: 2px solid #f4b400;
    color: #ffffff;
    padding: 16px 35px;
    border-radius: 50px;
    font-weight: 600;
}


.consultation-box,
.consultation-boxs {
    background: #fff;
    padding: 25px;
    border-radius: 20px;
    box-shadow: 0 20px 50px rgba(0, 0, 0, .08);
    border-top: 3px solid #ff0000;
}


.consultation-box h2,
.consultation-boxs h2 {
    font-size: 24px;
    font-weight: 700;
    color: #1f2d73;
    text-align: center;
}

.consultation-box p {
    color: #6d7585;
    margin-bottom: 25px;
}

.form-control {
    height: 50px;
    border-radius: 15px;
}

textarea.form-control {
    height: auto;
    min-height: 70px;
    resize: none;
}

.info-card {
    background: #fff;
    border-radius: 18px;
    padding: 14px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, .06);
    text-align: center;
    height: 100%;
}

.info-card h2 {

    color: #ff0000;
    font-size: 42px;
    font-weight: 700;
}

.info-card p {
    color: #000000;
    margin: 0;
    font-weight: 700;
}

.btn.whatsapps {
    background: #00b451;
    color: white;
    padding: 12px;
}

.btn.phones {
    background: red;
    color: #ffffff;
    padding: 12px;

}

@media(max-width:992px) {

    .hero-title {
        font-size: 42px;
    }

    .hero-text {
        font-size: 18px;
    }

    .consultation-box {
        margin-top: -50px;
        text-align: center;
    }

}

@media(max-width:576px) {

    .hero-title {
        font-size: 22px;
        margin-top: -20px;
    }

    .btn.phones {
        padding: 12px 0px;
    }

    .hero-text {
        font-size: 14px;
    }

    .btn-custom,
    .btn-phone {
        width: 100%;
        text-align: center;
    }

    .btn-custom,
    .btn-phone {
        padding: 15px 17px;
        font-size: 18px;
    }

    .rating-box {
        font-size: 14px;
    }

    .consultation-box,
    .consultation-boxs {
        padding: 10px;
    }

    .consultation-box h2,
    .consultation-boxs h2 {
        font-size: 25px;
    }

    .info-card h2 {
        color: #ff0000;
        font-size: 35px;
        font-weight: 700;
    }

    .heros-text {
        color: #ffffff;
        font-size: 16px;
        line-height: 25px;
    }

}

.features-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.features-list li {
    color: #fff;
    font-size: 15px;
    line-height: 1.7;
    margin-bottom: 0px;
}

/* Mobile View */
@media (max-width: 767px) {

    .heros-features {
        text-align: left;
    }

    .feature-list {
        margin-bottom: 0;
    }

    .feature-list li {
        font-size: 16px;
        line-height: 1.6;
    }
}

/*  */
.partner-wrap {
    padding: 50px 0;
    background: #f8fbff;
}

.partner-item {
    background: #fff;
    border-radius: 20px;
    padding: 30px 10px;
    text-align: center;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
    transition: .35s;
    position: relative;
    overflow: hidden;
    height: 100%;
}

.partner-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: #4285f4;
    transform: scaleX(0);
    transition: .4s;
}

.partner-item:hover::before {
    transform: scaleX(1);
}

.partner-item:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 40px rgba(0, 0, 0, .15);
}

.partner-icon {
    width: 90px;
    height: 90px;
    margin: 0 auto 25px;
    border-radius: 50%;
    background: #4285f4;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 34px;
    animation: pulse 2s infinite;
}

.partner-item h3 {
    font-size: 22px;
    font-weight: 700;
    color: #000000;
    margin-bottom: 15px;
}

.partner-item p {
    color: #666;
    font-size: 14px;
    line-height: 1.6;
    margin: 0;
}

@keyframes pulse {

    0% {
        box-shadow: 0 0 0 0 rgba(53, 147, 255, 0.6);
    }

    70% {
        box-shadow: 0 0 0 18px rgba(244, 180, 0, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(244, 180, 0, 0);
    }

}

@media(max-width:991px) {

    .partner-wrap {
        padding: 50px 0;
    }

    .content-title h2 {
        font-size: 36px;
    }

    .partner-item {
        padding: 35px 25px;
    }

}

@media(max-width:767px) {

    .partner-wrap {
        padding: 60px 0;
    }

    .content-title h2 {
        font-size: 30px;
    }

    .content-title p {
        font-size: 15px;
    }

    .partner-item {
        padding: 30px 20px;
    }

    .partner-icon {
        width: 75px;
        height: 75px;
        font-size: 28px;
    }

    .partner-item h3 {
        font-size: 21px;
    }

    .partner-item p {
        font-size: 18px;
    }
}

@media(max-width:480px) {

    .content-title h2 {
        font-size: 27px;
    }

    .partner-item {
        padding: 25px 18px;
    }

    .partner-icon {
        width: 90px;
        height: 90px;
        font-size: 26px;
    }

    .partner-item h3 {
        font-size: 24px;
    }

}

/* about us */
.growth-section {
    padding: 90px 0;
    background: #fff;
}

.section-tag {
    display: inline-block;
    background: #ffc8008c;
    color: #000000;
    padding: 10px 20px;
    border-radius: 40px;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 10px;

}

.section-title {
    font-size: 40px;
    line-height: 1.15;
    font-weight: 600;
    color: #000000;

}

.section-text {
    color: #5f6b84;
    font-size: 15px;
    line-height: 1.8;

}

.feature-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.feature-list li {
    display: flex;
    align-items: center;
    gap: 14px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #374151;
    font-weight: 700;
    font-family: math;
}

.feature-list i {
    width: 25px;
    height: 25px;
    background: #007c40;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    flex-shrink: 0;
}

.laptop-img {
    max-width: 100%;
    animation: float 4s ease-in-out infinite;
    border: 2px solid black;
    padding: 4px;
    border-radius: 4px;
}

@keyframes float {
    50% {
        transform: translateY(-10px);
    }
}

@media(max-width:991px) {
    .section-title {
        font-size: 44px;
    }

    .section-text {
        font-size: 18px;
    }

    .laptop-img {
        margin-top: 30px;
    }
}

@media(max-width:767px) {
    .growth-section {
        padding: 30px 0;
        text-align: center;
    }

    .section-title {
        font-size: 27px;
    }

    .section-text {
        font-size: 16px;
    }

    .feature-list li {
        font-size: 16px;
    }
}

/* why */
.why-us {
    background: #f8fbff;
}

.main-heading {
    font-size: 35px;
    font-weight: 700;
    color: #222;
    margin-bottom: 15px;
}

.heading-text {
    max-width: 700px;
    margin: auto;
    color: #666;
    font-size: 17px;
    line-height: 28px;
}

.feature-box {
    background: #fff;
    padding: 10px 10px;
    border-radius: 10px;
    text-align: center;
    height: 100%;
    position: relative;
    overflow: hidden;
    transition: .4s ease;
    border: 2px solid red;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
}

.feature-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;

    transform: scaleX(0);
    transform-origin: left;
    transition: .4s;
}

.feature-box:hover::before {
    transform: scaleX(1);
}

.feature-box:hover {
    transform: translateY(-10px);
    box-shadow: 0 18px 40px rgba(0, 0, 0, .15);
}

.feature-box img {
    /* width: 80px;
    height: 80px; */
    object-fit: contain;
}

.feature-box h4 {
    margin: 25px 0 10px;
    font-size: 20px;
    font-weight: 700;
    color: #222;
}

.feature-box p {
    color: #666;
    line-height: 28px;
    margin-bottom: 0;
    font-size: 15px;
}


@media(max-width:991px) {

    .main-heading {
        font-size: 34px;
    }

    .feature-box {
        padding: 30px 20px;
    }

}

@media(max-width:767px) {

    .main-heading {
        font-size: 23px;
    }
    .why-us{
        margin: 30px 0;
    }

    .heading-text {
        font-size: 15px;
    }

    .feature-box {
        padding: 25px 18px;
    }

    .feature-box h4 {
        font-size: 20px;
    }

}

/* video */
.video-wrap {
    padding: 50px 0;
}

.video-box {
    width: 100%;
    border: 2px solid #000;
    border-radius: 12px;
    overflow: hidden;
    padding: 5px;
}

.video-box video {
    width: 100%;
    /* height: 350px; */
    display: block;
    object-fit: cover;
    border-radius: 8px;
}

/* Tablet */
@media (max-width: 991px) {
    .video-box video {
        height: 280px;
    }
}

/* Mobile */
@media (max-width: 767px) {

    .video-wrap {
        padding: 1px 0;
    }

    .video-box video {
        height: auto;
        /* phone video apni height lega */
        aspect-ratio: 9/16;
        /* portrait video */
        object-fit: cover;
    }

    .section-title h2 {
        font-size: 28px;
    }

    .btn.style2 {
        width: 100%;
        max-width: 280px;
    }
}

/*=========================
    Services Section
==========================*/
.services-area {
    padding: 50px 0;
    background: #f8f9fc;
}

.services-area .main-heading {
    font-size: 35px;
    font-weight: 700;
    color: #222;
    margin-bottom: 15px;
}

.service-card {
    background: #fff;
    border: 1px solid #ececec;
    border-radius: 12px;
    padding: 28px 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 170px;
    overflow: hidden;
    position: relative;
    transition: .4s ease;
    box-shadow: 0 5px 18px rgba(0, 0, 0, .08);
    animation: fadeUp .8s ease both;
}

.service-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 18px 40px rgba(0, 0, 0, .15);
}

.service-card img {
    width: 58px;
    height: 58px;
    object-fit: contain;
    display: block;
    margin: 0 auto 18px;
    transition: .5s ease;
    animation: floatIcon 3s ease-in-out infinite;
}

.service-card:hover img {
    transform: scale(1.15) rotate(8deg);

}

.service-card h6 {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    color: #222;
    line-height: 1.5;
}

@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translateY(50px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes floatIcon {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(0);
    }
}

@media(min-width:1200px) {
    .service-card {
        min-height: 180px;
    }
}

@media(max-width:991px) {
    .services-area {
        padding: 60px 0;
    }

    .services-area .main-heading {
        font-size: 34px;
    }

    .service-card {
        min-height: 165px;
        padding: 22px 12px;
    }

    .service-card img {
        width: 52px;
        height: 52px;
    }
}

@media(max-width:767px) {
    .services-area {
        padding: 1px 0;
    }

    .services-area .main-heading {
        font-size: 28px;
        line-height: 1.4;
    }

    .row.g-4 {
        --bs-gutter-x: 15px;
        --bs-gutter-y: 15px;
    }

    .service-card {
        min-height: 145px;
        padding: 18px 10px;
    }

    .service-card img {
        width: 60px;
        height: 60px;
        margin-bottom: 10px;
    }

    .service-card h6 {
        font-size: 13px;
        line-height: 1.4;
    }
}

@media(max-width:480px) {
    .service-card {
        min-height: 135px;
    }

    .service-card h6 {
        font-size: 15px;
    }
}

/*testimonial  */
.testimonial-area {
    padding: 50px 0;
}

.testimonial-slider {
    overflow: hidden;
}

.testimonial-track {
    display: flex;
    transition: transform .6s ease;
}

.testimonial-item {
    flex: 0 0 calc(100%/3 - 20px);
    margin: 10px;
    background: #fff;
    padding: 12px 15px;
    border-radius: 20px;
    border: 2px solid red;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.stars {
    color: #ffb400;
    font-size: 25px;
    margin-bottom: 15px;
}

.testimonial-item p {
    color: #555;
    line-height: 24px;
    margin-bottom: 10px;
    font-size: 15px;
}

.author {
    display: flex;
    align-items: center;
}

.author img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    object-fit: cover;
    margin-right: 15px;
}

.author h4 {
    margin-bottom: 5px;
    font-size: 18px;
}

.author span {
    color: #007bff;
}

/* Tablet */

@media(max-width:991px) {

    .testimonial-item {
        flex: 0 0 calc(50% - 20px);
    }

}

/* Mobile */
@media(max-width:767px) {
    .testimonial-item {
        flex: 0 0 calc(100% - 20px);
    }
    .title {
        font-size: 28px;
    }
}
/* brands */
.brand-area {
    padding: 50px 0;
    background: #f8f9fc;
}
.title {
    text-align: center;
    margin-bottom: 40px;
}
.brand-slider {
    overflow: hidden;
    width: 100%;
    position: relative;
}
.brand-track {
    display: flex;
    align-items: center;
    width: max-content;
}
.brand {
    flex: 0 0 auto;
    width: 190px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}
.brand img {
    width: 140px;
    height: 100px;
    object-fit: contain;
}
@media(max-width:768px) {
    .brand {
        width: 120px;
    }
    .brand img {
        width: 150px;
        height: 100px;
    }
    .brand-area{
            padding: 1px 0;
    }
}
/*=============================
        FOOTER
==============================*/
.footer-wrap {
    background: linear-gradient(135deg, #07162c, #12305f, #2563eb);
    color: #fff;
    padding: 25px 0 0px;
    overflow: hidden;
}

.footer-wrap .row {
    align-items: stretch;
}

.footer-wrap a {
    color: #fff;
    text-decoration: none;
    transition: .3s;
}

.footer-wrap a:hover {
    color: #ffc107;
}

.footer-widget {
    background: rgba(255, 255, 255, .08);
    border: 1px solid rgba(255, 255, 255, .15);
    backdrop-filter: blur(14px);
    border-radius: 20px;
    padding: 15px;
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: .4s;
}

.footer-widget:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 40px rgba(0, 0, 0, .25);
}

.footer-logo img {
    max-width: 220px;
    width: 100%;
    background: white;
    border-radius: 10px;
}

.comp-desc {
    margin: 15px 0 15px;
    color: rgba(255, 255, 255, .85);
    line-height: 29px;
    font-size: 16px;
}

.social-icons {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.social-icons a {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .12);
    border: 1px solid rgba(255, 255, 255, .15);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    color: #fff;
    transition: .35s;
}

.social-icons a:hover {
    background: #ffc107;
    color: #111;
    transform: translateY(-6px);
}

.footer-title {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 13px;
    position: relative;
    padding-bottom: 15px;
}

.footer-title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 70px;
    height: 4px;
    background: #ffc107;
    border-radius: 50px;

}

.contact-info {
    list-style: none;
    margin: 0;
    padding: 0;
}

.contact-info li {
    display: flex;
    gap: 18px;
    align-items: baseline;
    margin-bottom: 13px;
}

.contact-info .icon {
    width: 36px;
    height: 36px;
    min-width: 36px;
    background: #fff;
    color: #2563eb;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    transition: .3s;
}

.contact-info li:hover .icon {
    background: #ffc107;
    color: #111;
    transform: rotate(10deg);
}

.contact-info .text {
    flex: 1;
}

.contact-info h5 {
    margin-bottom: 8px;
    font-size: 19px;
    font-weight: 600;

}

.contact-info p {
    font-size: 15px;
    margin: 0;
    color: rgb(255, 255, 255);
    line-height: 25px;
}

.contact-info a {
    color: #ffffff;
    font-size: 15px;
}

.contact-info a:hover {

    color: #ffc107;

}

.map-box {

    flex: 1;
    display: flex;

}

.map-box iframe {

    width: 100%;
    height: 100%;
    min-height: 250px;

    border: 0;
    border-radius: 16px;

    transition: .4s;

}

.map-box iframe:hover {

    transform: scale(1.02);

}

.footer-bottom {
    margin-top: 25px;
    margin-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid rgba(255, 255, 255, .15);

}

.footer-bottom .row {

    align-items: center;

}

.footer-bottom strong {

    color: #fff;

}

@media(min-width:992px) {
    .footer-wrap .col-lg-4 {
        display: flex;
    }

    .footer-widget {
        width: 100%;
    }

}

@media(max-width:991px) {
    .footer-wrap {
        padding: 60px 0 20px;
    }

    .footer-widget {
        margin-bottom: 25px;
    }

    .footer-title {

        font-size: 28px;

    }

    .map-box iframe {

        min-height: 300px;

    }

}

@media(max-width:767px) {

    .footer-wrap {

        text-align: center;

        padding: 20px 0 20px;

    }

    .footer-title {

        font-size: 26px;

    }

    .footer-title::after {

        left: 50%;
        transform: translateX(-50%);

    }

    .footer-logo {

        display: flex;
        justify-content: center;

    }

    .footer-logo img {
        max-width: 180px;

    }

    .comp-desc {

        font-size: 16px;
        line-height: 28px;

    }

    .social-icons {

        justify-content: center;

    }

    .contact-info li {
        align-items: flex-start;
        text-align: justify;
    }

    .contact-info .icon {

        margin-bottom: 10px;

    }

    .contact-info h5 {
        font-size: 20px;

    }

    .contact-info a {

        font-size: 17px;

    }

    .map-box iframe {

        min-height: 250px;

    }

    .footer-bottom {
        margin-bottom: 30px;
        text-align: center;

    }

    .footer-bottom .text-md-end {

        text-align: center !important;
        margin-top: 12px;

    }

}

@media(max-width:480px) {

    .footer-widget {
        padding: 25px 25px 4px 25px;
        height: auto;

    }

    .social-icons a {

        width: 45px;
        height: 45px;

    }

    .footer-title {

        font-size: 24px;

    }

    .comp-desc {

        font-size: 15px;

    }

}

/* faq */
.custom-accordion .accordion-item {
    border: none;
    border-radius: 16px !important;
    overflow: hidden;
    margin-bottom: 18px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .06);
}

.custom-accordion .accordion-button {
    background: #fff;
    color: #1f2937;
    font-size: 17px;
    font-weight: 600;
    padding: 14px 26px;
    box-shadow: none;
    line-height: 1.5;
}

.custom-accordion .accordion-button:not(.collapsed) {
    background: #4285f4;
    color: #fff;
}

.custom-accordion .accordion-button:focus {
    box-shadow: none;
}

.custom-accordion .accordion-button::after {
    transition: .3s;
}

.custom-accordion .accordion-body {
    padding: 10px 26px;
    background: #fff;
    color: #6b7280;
    font-size: 16px;
    line-height: 1.8;
}

/* Tablet */

@media (max-width:992px) {

    .custom-accordion .accordion-button {
        font-size: 18px;
        padding: 18px 20px;
    }

    .custom-accordion .accordion-body {
        font-size: 15px;
        padding: 20px;
    }

}

/* Mobile */

@media (max-width:576px) {

    .faq-section {
        padding: 50px 0;
    }

    .custom-accordion .accordion-item {
        border-radius: 12px !important;
        margin-bottom: 14px;
    }

    .custom-accordion .accordion-button {
        font-size: 16px;
        padding: 16px;
        line-height: 1.5;
    }

    .custom-accordion .accordion-body {
        font-size: 15px;
        padding: 16px;
        line-height: 1.7;
    }

}

/* end faq */
/* whatsapp mobile view */
#callbook {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: green;
    z-index: 999;
}

#callbook ul {
    display: flex;
    margin: 0;
    padding: 0;
}

#callbook li {
    flex: 1;
    list-style: none;
    text-align: center;
    padding: 8px 0;
}

#callbook a {
    color: #fff;
    font-size: 18px;
    font-family: sans-serif;
    text-decoration: none;
}

#callbook i {
    font-size: 20px;
    font-weight: 600;
    animation: pulsate 0.9s ease-out infinite;
}

@keyframes pulsate {

    0%,
    100% {
        transform: scale(0.9);
        opacity: 1;
    }

    50% {
        transform: scale(1.2);
        opacity: 1;
    }
}

/* Show only on mobile screens */
@media (max-width: 767px) {
    #callbook {
        display: block;
    }
}

/* end mobile view */
/* destop view*/
.floating_btn {
    position: fixed;
    left: 20px;
    width: 80px;
    height: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

.floating_btn.phone {
    bottom: 100px;
}

.floating_btn.whatsapp {
    bottom: 20px;
}

.contact_icon {
    width: 50px;
    height: 50px;
    font-size: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 0 0;
    color: #fff;
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    transition: all 300ms ease-in-out;
    text-decoration: none;
    font-family: sans-serif;
}

.contact_icon.whatsapp {
    background-color: #42db87;
}

.contact_icon.phone {
    background-color: #dc1d2a;
}

@keyframes pulsing {
    to {
        box-shadow: 0 0 0 30px rgba(0, 0, 0, 0);
    }
}

/* Hide on screens smaller than 768px (mobile) */
@media (max-width: 767px) {
    .floating_btn {
        display: none;
    }

    .certif img {
        width: 100% !important;
        margin-bottom: 10px;
    }
}

/* end footer */